* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.erj_425__adhlb:after { display: table; content: ''; clear: both; }

.vtbc_531__hhf { clear: both; }

.nfoxd-783_sdit { width: 1000px; margin: 0 auto; }


.zue_567-pio
{
	display: block;
}

.zue_567-pio:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nfoxd-783_sdit
{
	margin-top: 70px;
}

.c_780-ihpac 
{
	display: table;
	position: relative;
}



.chv_998-ec
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.chv_998-ec > a
{
	display: block;
	float: left;
}

.chv_998-ec > a.s_201-gpf
{
	margin-right: 10px;
}

.chv_998-ec > a.d_774-pefa
{
	margin-right: 10px;
}


.chv_998-ec > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.chv_998-ec > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.chv_998-ec > a.s_201-gpf > div > span
{
	background-image: url(../images/FB.png);
}

.chv_998-ec > a.d_774-pefa > div > span
{
	background-image: url(../images/X.png);
}

.chv_998-ec > span.ta_857__agyid
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.pg-759_lh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cf-525_kgdv { background-color: #171717; }

.cf-525_kgdv .jvh_527__cfdix 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cf-525_kgdv .bsp_942__f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cf-525_kgdv .bsp_942__f > .ygts_176__h
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bsp_942__f .ghl_929__giz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zld_452__affbx
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zld_452__affbx > .bh-391_lwnzd 
{
	float: right;
}


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja.active > .ecge_699-q
{
	visibility: visible;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li
{
	display: block;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a > .ig-214_isbl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a > .ig-214_isbl > .bp_922-ffe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a:hover > .ig-214_isbl > .bp_922-ffe
{
	 
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a > .ig-214_isbl > .bp_922-ffe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a > .sm-656_hlfc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a:hover > .sm-656_hlfc
{
	text-decoration: underline;
}




.bh-391_lwnzd > .nfi_174-gddja > .zfxu_528-rthzj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bh-391_lwnzd > .nfi_174-gddja.active > .zfxu_528-rthzj
{
	background: #f5f5f5;
}


.bh-391_lwnzd > .nfi_174-gddja > .zfxu_528-rthzj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zld_452__affbx .bud_164__jsvhg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zld_452__affbx .bud_164__jsvhg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zld_452__affbx .nfi_174-gddja.active .bud_164__jsvhg > span
{
	color: #171717;
}



.zld_452__affbx .gke_577-beqp
{
	height: 24px;
	width: 34px;
}

.zld_452__affbx .gke_577-beqp > .vqs_471__abwj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zld_452__affbx .nfi_174-gddja.active .gke_577-beqp > .vqs_471__abwj
{
	border:1px solid #171717;
}

.zld_452__affbx .gke_577-beqp > .vqs_471__abwj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.txh_107-himqy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.txh_107-himqy > .hdji_698__lupz
{
	display: table;
	margin-top: 70px;
}



.txh_107-himqy > .hdji_698__lupz > *
{
	display: table-cell;
	vertical-align: middle;
}

.txh_107-himqy > .hdji_698__lupz > .i_637__vywvx
{
	width: 440px;
	max-width: 440px;
}

.txh_107-himqy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.txh_107-himqy > h1 .hcoa_790__jjgjj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.txh_107-himqy > .bmr_555-bji
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.i_637__vywvx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.i_637__vywvx > .dsns_270__dgcze
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dsns_270__dgcze.htdr_621-q
{
	margin-right: 100px;
}


.dsns_270__dgcze > h3.cpd_638-kzu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dsns_270__dgcze.htdr_621-q > h3.cpd_638-kzu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.i_637__vywvx > .dsns_270__dgcze .xcmng-302_yihi
{
	
}


.dsns_270__dgcze .jz_224-cjgbk
{
	display: none;
}


.dsns_270__dgcze .xcmng-302_yihi.jo_169-uglja
{
	margin-top: 20px;
}

.dsns_270__dgcze .xcmng-302_yihi .jhe-14_cw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dsns_270__dgcze.htdr_621-q .xcmng-302_yihi .jhe-14_cw
{
	font-size: 16px;
	font-weight: normal;
}



.dsns_270__dgcze .xcmng-302_yihi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dsns_270__dgcze.htdr_621-q .xcmng-302_yihi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dsns_270__dgcze .xcmng-302_yihi .e_247__zsh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dsns_270__dgcze.htdr_621-q .xcmng-302_yihi .e_247__zsh
{
	max-width: 384px;
	font-size:16px;
}

.dsns_270__dgcze .xiogf_870__yyr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dsns_270__dgcze.htdr_621-q .xiogf_870__yyr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dck_453__aujjd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dck_453__aujjd > .a_967-ej
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dck_453__aujjd > .a_967-ej.riidr_371-htl
{
	right: -10px;
	top:-10px;
}

.dck_453__aujjd > .a_967-ej.g-519_gig
{
	top:0px;
	right: -20px;
}

.dck_453__aujjd > .a_967-ej > .v-286_g
{
	display: table-cell;
	vertical-align: middle;
}


.dck_453__aujjd > .a_967-ej .fi_413__ai
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dck_453__aujjd > .a_967-ej .bqeqf-799_pd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.idgyi_465__yjo > .dck_453__aujjd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.txh_107-himqy > .hdji_698__lupz > .rwzd_593-utes
{
	width: 280px;
}


.rwzd_593-utes > .dffn_499-uj
{
    font-size: 16px;
    line-height: 180%;
}


.rwzd_593-utes > .dffn_499-uj > b, .rwzd_593-utes > .dffn_499-uj > h2, .rwzd_593-utes > .dffn_499-uj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.rwzd_593-utes > .dffn_499-uj > ol
{
	padding-left: 20px;
}


main
{
	
}


.u_425-xqgn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qkxkq_958-japc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qkxkq_958-japc > li
{
	display: inline-block;
}

.qkxkq_958-japc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.qkxkq_958-japc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qkxkq_958-japc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qkxkq_958-japc > li.active > a
{
	color: #545454;
}




.zut_471__uy 
{ 
	margin-bottom: 50px; 

}



.zut_471__uy > .egw-195_g
{
	 padding: 30px;
	overflow: hidden;
}


.zut_471__uy > .egw-195_g:after { display: table; content: ''; clear: both; }




.zut_471__uy h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zut_471__uy h1 .hcoa_790__jjgjj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zut_471__uy h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zut_471__uy h2:first-child
{
	padding-top: 0px;
}

.zut_471__uy .egw-195_g > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zut_471__uy .egw-195_g > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zut_471__uy h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.zut_471__uy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zut_471__uy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zut_471__uy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.egw-195_g ul { margin-top: 12px; }


.egw-195_g ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.egw-195_g ul.clear > li, .egw-195_g ol.clear > li 
{
	clear: both;
}

.egw-195_g ul.clear > li:after, .egw-195_g ol.clear > li:after { display: block; content: ''; clear: both; }


.egw-195_g ul.nqyi-852_dadcm
{
	margin-top: 0px !important;
}

.egw-195_g ul.nqyi-852_dadcm > li 
{
	margin-left: 0px !important;
}

.egw-195_g ol { margin-left: 20px; margin-top: 12px; }

.egw-195_g ol > li { padding-left: 6px;  margin-bottom: 12px;}


.egw-195_g ul.list-recomend
{
	
}

.egw-195_g ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.egw-195_g ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.egw-195_g ul.list-recomend > li .dscr_img .date, .egw-195_g ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.egw-195_g ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.egw-195_g .edevq_69__oied > .bah_954__bw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.egw-195_g .edevq_69__oied > .d-694_cir
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.zut_471__uy > .egw-195_g.u_425-xqgn.jtena_176__ecwa 
{
	margin-bottom: 50px;
}


.zut_471__uy > .egw-195_g.u_425-xqgn.jtena_176__ecwa h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.jtena_176__ecwa table.djhi_6-gqado th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jtena_176__ecwa table.djhi_6-gqado tfoot td b
{
	text-align: center;
}


.jtena_176__ecwa table.djhi_6-gqado td
{
	width: 50%;
}


.zut_471__uy table { border-collapse: separate; border-spacing: 3px; }

.zut_471__uy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zut_471__uy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.djhi_6-gqado
{
	width: 100%;
}

table.djhi_6-gqado td
{
	padding: 0;
}

table.djhi_6-gqado a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.djhi_6-gqado a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.jkjjf_948-pepcq
{
	width: 100%;
}


table.jkjjf_948-pepcq th
{
	text-align: left;
	font-weight: bold;
}

table.jkjjf_948-pepcq th.hlt_535-uvg
{
	max-width: 200px;
}
table.jkjjf_948-pepcq th.c-717_fuggh
{
	max-width: 100px;
}
table.jkjjf_948-pepcq th.enp-314_bzcc
{
	
}

table.jkjjf_948-pepcq td
{
	padding: 5px 10px;
}

table.jkjjf_948-pepcq tr.x_257-l td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.jkjjf_948-pepcq tr.x_257-l td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.jkjjf_948-pepcq tr.x_257-l td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.jkjjf_948-pepcq tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.jkjjf_948-pepcq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pl_463-hbs.e-811_fdc
{ 
	margin-bottom: 50px; 

}


.pl_463-hbs.e-811_fdc h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.abi-302_gf
{
	padding: 30px;
}


.pl_463-hbs ul
{
	display: block;
}

.pl_463-hbs ul.nqyi-852_dadcm > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pl_463-hbs ul.nqyi-852_dadcm > li:after
{ display: table; content: ''; clear: both; }



.pl_463-hbs ul.nqyi-852_dadcm > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pl_463-hbs ul.nqyi-852_dadcm > li:not(:last-child)
{
	padding-top: 30px;
}


.pl_463-hbs ul.nqyi-852_dadcm > li:last-child, .pl_463-hbs.ipan_23__yw .egw-195_g ul > li:last-child
{
	margin-bottom: 0px;
}


.pl_463-hbs ul.nqyi-852_dadcm > li .mje_928__ebish
{
	margin-bottom: 12px;
}

.pl_463-hbs ul.nqyi-852_dadcm > li .mje_928__ebish > i
{
	font-size: 18px;
	font-style: italic;
}

.pl_463-hbs ul.nqyi-852_dadcm > li .def-122_ggcce
{
	float: left;
}


.pl_463-hbs ul.nqyi-852_dadcm > li .def-122_ggcce img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pl_463-hbs ul.nqyi-852_dadcm > li .u_51-sddhs
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pl_463-hbs ul.nqyi-852_dadcm > li .item_rev
{
	display: none;
}

.pl_463-hbs .gnue-275_zydps
{
	margin-top: 20px;
	text-align: center;
}



.pl_463-hbs .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.g-46_ys.e-811_fdc
{ 
	margin-bottom: 50px; 

}

.g-46_ys.e-811_fdc h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.g-46_ys.e-811_fdc ul
{
	display: table;
	width: 100%;
}

.g-46_ys.e-811_fdc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.g-46_ys.ipan_23__yw .egw-195_g ul > li
{
	display: block;
	margin-bottom: 20px;
}


.g-46_ys ul > li:last-child, .g-46_ys.ipan_23__yw .egw-195_g ul > li:last-child
{
	margin-bottom: 0px;
}


.g-46_ys ul > li .v_18-zob
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.g-46_ys ul > li .s-379_tzho
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.g-46_ys ul > li .s-379_tzho > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.g-46_ys ul > li .frm-602_v
{
	margin-bottom: 12px;
}

.g-46_ys ul > li .fgt_507-hhko
{
	color: #777777;
}



.g-46_ys .tdj_161__hsogb
{
	margin-top: 20px;
	text-align: center;
}




.lpkwg_777__dvwc 
{ 
	margin-bottom: 50px;
}

.lpkwg_777__dvwc .b-279_gafp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lpkwg_777__dvwc .b-279_gafp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lpkwg_777__dvwc .b-279_gafp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lpkwg_777__dvwc .y-685_wvgg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.nokcm_416__edmd
{
	display: block;
	line-height: 130%;

}

.nokcm_416__edmd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.nokcm_416__edmd > div > dt
{
	display:inline-block;
}

.nokcm_416__edmd > div > dd
{
	display:inline;
}

.lpkwg_777__dvwc .uifc_771-ig
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lpkwg_777__dvwc h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.a-129_jcdvt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.a-129_jcdvt > .ujy_751__zz
{
	display: table;
	width: 100%;
}


.a-129_jcdvt > .ujy_751__zz > *
{
	display: table-cell;
	vertical-align: top;
}


.a-129_jcdvt .dck_453__aujjd > img
{
	max-width: 400px;
}



.s-423_xfc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bilm-221_a
{
	display: block;
	margin-right: 40px;
}


.bilm-221_a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bilm-221_a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bilm-221_a li a:hover
{
	text-decoration: underline;
}

.bc_859__iqivx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bc_859__iqivx .gy_15__f
{
	display: block;
	text-decoration: none;
}

.bc_859__iqivx .gy_15__f .hcoa_790__jjgjj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bc_859__iqivx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bc_859__iqivx .mgz_535__awch
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.mgz_535__awch a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mgz_535__awch a:hover
{
	text-decoration: underline;
}



.bc_859__iqivx .fc_36-iockt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.bc_859__iqivx .reexq_43__jut
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.whjt_984__oibdf
{
	padding: 30px;
    overflow: hidden;
}


.whjt_984__oibdf > .zrgg_961__csoj
{
	float: right;
	width: 50%;
}

.whjt_984__oibdf > .zrgg_961__csoj > .bj_841__flyk
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.whjt_984__oibdf > .zrgg_961__csoj > .bj_841__flyk > .nokcm_416__edmd
{
	margin-top: 20px;
}

.whjt_984__oibdf > .g-129_wfcas
{
	float: left;
	width: 50%;
}

.whjt_984__oibdf > .g-129_wfcas form
{
	display: block;
	width: 100%;
}

.whjt_984__oibdf > .g-129_wfcas .mn_768__dx
{
	margin-top: 20px;
}

.whjt_984__oibdf > .g-129_wfcas .y_782__cdcq
{
	display: none;
}


.whjt_984__oibdf > .g-129_wfcas .mn_768__dx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.whjt_984__oibdf > .g-129_wfcas .mn_768__dx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.whjt_984__oibdf > .g-129_wfcas .mn_768__dx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.whjt_984__oibdf > .g-129_wfcas .mn_768__dx .igzxf-200_ilah {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.whjt_984__oibdf > .g-129_wfcas .q_859-t
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nfoxd-783_sdit { width: 100%; }
	
.cf-525_kgdv { text-align: center; }
	
	
	
	
.cf-525_kgdv .bsp_942__f
	{
		
		
	}

	
	

	
	
	
	.chv_998-ec
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.chv_998-ec > a
{
	
}

	
.chv_998-ec > a.d_774-pefa
{
	margin-right: 0px;
}
	
.chv_998-ec > a > div
{
    width: 24px;
	height: 24px;
}

.chv_998-ec > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.chv_998-ec > a.s_201-gpf > div > span
{
	
}

.chv_998-ec > a.d_774-pefa > div > span
{
	
}


.chv_998-ec > span.ta_857__agyid
{
	display: none;
}
	

	
	
	.pg-759_lh
	{
		width: auto;
	}
	
	
	.zld_452__affbx
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja:not(.active)
	{
		position: relative;
	}
	
	
		.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bh-391_lwnzd > .nfi_174-gddja > .zfxu_528-rthzj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q
	{
		
		display: none;
	}
	


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja.active > .ecge_699-q
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul
{
	display: block;
	max-height:300px;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li
{
	
}
	
	
.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zld_452__affbx > .bh-391_lwnzd > .nfi_174-gddja > .ecge_699-q > ul > li > a > .sm-656_hlfc
{
	font-size: 14px;	
}
	
	
	
.bh-391_lwnzd > .nfi_174-gddja > .zfxu_528-rthzj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bh-391_lwnzd > .nfi_174-gddja.active > .zfxu_528-rthzj > *
{
	font-size: 16px;
}	
		
.bh-391_lwnzd > .nfi_174-gddja:not(.active) > .zfxu_528-rthzj > .bud_164__jsvhg
{
	display: none;
}
	
	
	
.zld_452__affbx .gke_577-beqp
{
	width: 24px;
}

.zld_452__affbx .gke_577-beqp > .vqs_471__abwj
{
	width: 24px;
	height: 24px;
}
	
	
.zld_452__affbx .nfi_174-gddja:not(.active) .gke_577-beqp > .vqs_471__abwj
{
	margin-left: 0px;
}

.zld_452__affbx .nfi_174-gddja.active .gke_577-beqp > .vqs_471__abwj
{
	border:1px solid #171717;
}

.zld_452__affbx .gke_577-beqp > .vqs_471__abwj > img
{
	height: 24px;
}
	

.cf-525_kgdv .bsp_942__f > .ygts_176__h
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bsp_942__f .ghl_929__giz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zld_452__affbx.riidr_371-htl
	{
		float: none;
	}
	
.zld_452__affbx.riidr_371-htl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zld_452__affbx .mje_928__ebish
	{
		line-height: 18px;
	}
	
	.zld_452__affbx .gke_577-beqp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zld_452__affbx .gke_577-beqp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.txh_107-himqy {
    padding: 30px 20px;
	}
	
	.txh_107-himqy > .hdji_698__lupz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.txh_107-himqy > .hdji_698__lupz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.txh_107-himqy > .hdji_698__lupz > .idgyi_465__yjo
	{
		padding-top: 10px
	}
	
	.txh_107-himqy > .hdji_698__lupz > .i_637__vywvx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.i_637__vywvx > .dsns_270__dgcze
	{
		margin: 20px 0px 0px 0px;
	}
	
	.idgyi_465__yjo > .dck_453__aujjd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.txh_107-himqy > .hdji_698__lupz > .rwzd_593-utes
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nfoxd-783_sdit
	{
		margin-top: 30px;
	}
		
	.zut_471__uy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zut_471__uy h2 { padding-bottom:20px; }
	.zut_471__uy > .egw-195_g
	{
		padding: 20px;
	}

	.zut_471__uy p + h2 { }
	.zut_471__uy ul { }
	.zut_471__uy li { }
	.zut_471__uy table { width: 100% !important; }
	
	.zut_471__uy img { max-width: 100% !important; }
	

	.pl_463-hbs.e-811_fdc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pl_463-hbs.e-811_fdc h2
	{
		padding-bottom: 20px;
	}
	
	.pl_463-hbs.e-811_fdc ul
	{
		display: block;
	}
	
	.pl_463-hbs.e-811_fdc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pl_463-hbs.e-811_fdc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pl_463-hbs ul.nqyi-852_dadcm > li > .def-122_ggcce
	{
		float: none !important;
	}
	
	.pl_463-hbs ul.nqyi-852_dadcm > li > .u_51-sddhs
	{
		padding: 0px;
	}
	
	
		.g-46_ys.e-811_fdc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g-46_ys.e-811_fdc h2
	{
		padding-bottom: 20px;
	}
	
	.g-46_ys.e-811_fdc ul
	{
		display: block;
	}
	
	.g-46_ys.e-811_fdc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.g-46_ys.e-811_fdc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.g-46_ys.e-811_fdc ul > li .u_51-sddhs
	{
		padding: 0px;
	}
	
	.abi-302_gf
	{
		    padding: 20px;
	}
	
	
	.lpkwg_777__dvwc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lpkwg_777__dvwc h2
	{
		padding-bottom: 20px;
		
	}
	
	.lpkwg_777__dvwc .b-279_gafp
	{
		padding: 20px;
	}
	
	.lpkwg_777__dvwc .b-279_gafp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lpkwg_777__dvwc .uifc_771-ig
	{
		padding-left: 0px;
	}
	
	
	
	
	.a-129_jcdvt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.a-129_jcdvt > .ujy_751__zz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ujy_751__zz > .ca_723__e
	{
		display: block;
	}
	
	.ujy_751__zz > .c_363-iapeb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ujy_751__zz > .c_363-iapeb > .dck_453__aujjd
	{
		
	}
	
	
	.dsns_270__dgcze.htdr_621-q
	{
		margin-right: 0;
	}
	
	
	.dsns_270__dgcze.htdr_621-q .xcmng-302_yihi > input
	{
		max-width: none;
	}
	
	.dsns_270__dgcze.htdr_621-q .xiogf_870__yyr
	{
		max-width: none;
	}
	
	
	.dck_453__aujjd > .a_967-ej.g-519_gig
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bc_859__iqivx
	{
		text-align: center;
	}
	
	.bilm-221_a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bilm-221_a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bilm-221_a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qkxkq_958-japc
	{
		margin-left: 20px !important;
		
	}
	
	.qkxkq_958-japc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zut_471__uy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.djhi_6-gqado a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zut_471__uy > .egw-195_g.s_543-tu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.egw-195_g ul.list-recomend > li
{
	display: block;
}
	
.whjt_984__oibdf > .g-129_wfcas
{
	width: 100%;
	float: none;
}
	
.whjt_984__oibdf > .zrgg_961__csoj
{
	width: 100%;
	float: none;
}

.whjt_984__oibdf > .zrgg_961__csoj > .bj_841__flyk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


